#!/usr/bin/env bash

############################################################
#       _  _____ _____ _____ _   _ _____ ___ ___  _   _    #
#      / \|_   _|_   _| ____| \ | |_   _|_ _/ _ \| \ | |   #
#     / _ \ | |   | | |  _| |  \| | | |  | | | | |  \| |   #
#    / ___ \| |   | | | |___| |\  | | |  | | |_| | |\  |   #
#   /_/   \_\_|   |_| |_____|_| \_| |_| |___\___/|_| \_|   #
#                                                          #
#         CE FICHIER FAIT PARTIE DU TEMPLATE ZORVAL        #
#           IL EST VERSIONNÉ DANS UN DÉPÔT GIT             #
#              MERCI DE DE PAS LE MODIFIER                 #
#                                                          #
############################################################

  NORMAL='\033[00m'
    GRAS='\033[01m'
 SSLIGNE='\033[04m'

   ROUGE='\033[31m'
  LROUGE='\033[91m'

    VERT='\033[32m'
   LVERT='\033[92m'

   JAUNE='\033[33m'
  LJAUNE='\033[93m'
  JAUNE2='\033[38;5;220m'

    BLEU='\033[34m'
   LBLEU='\033[94m'
   BLEU2='\033[38;5;69m'

 MAGENTA='\033[35m'
LMAGENTA='\033[95m'

    CYAN='\033[36m'
   LCYAN='\033[96m'

   LGRIS='\033[37m'
    GRIS='\033[90m'

  ORANGE='\033[38;5;208m'
